-- 基础信息
base_info = {
	group_id = 133309313
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 313002, monster_id = 21010101, pos = { x = -2528.341, y = 33.760, z = 5673.218 }, rot = { x = 0.000, y = 124.178, z = 0.000 }, level = 32, drop_tag = "丘丘人", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 313001, gadget_id = 70710078, pos = { x = -2504.551, y = 29.928, z = 5661.660 }, rot = { x = 354.696, y = 359.629, z = 8.006 }, level = 32, area_id = 27 },
	{ config_id = 313003, gadget_id = 70330409, pos = { x = -2519.807, y = 31.927, z = 5664.383 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 313004, gadget_id = 70710078, pos = { x = -2501.827, y = 29.440, z = 5649.406 }, rot = { x = 8.048, y = 6.569, z = 171.942 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 313002 },
		gadgets = { 313001, 313003, 313004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
